Subject: Re: Parametric Modelling - Is there a chance?
From: [email-masked]
To: [email-masked]
Date: Mon, 19 Feb 1996 16:55:19 -0800

>Andrew Weiler wrote

>I heard somewhere that Stuart, Allen and company are working on an
>autopatcher, which will make life a lot easier for all of us! I can't wait
>for NURB, B-splines (or whatever Newtek wants to call them) to show up too. 

  In the Sept 95 LWPro John Gross quoted Stuart on NURBS. The jist of it was
 B-Splines are not nerbs, you will see B splines in modeler someday but most
 likely never see NURBS(Non-Uniform Rational B-Splines). Good article but
 beyond me explaining here. Maybe someone else can expand, or find the
 issue of LWPro and read it first hand.

  -bill